berkeley db

Tobias Gasser lfs at ebp-gasser.ch
Fri Jul 24 12:41:45 PDT 2009


Guy Dalziel schrieb:
> On Fri, Jul 24, 2009 at 01:45:58PM +0200, Tobias Gasser wrote:
>> i've running a system with db 4.7.25 and openldap 2.4.16 for about 4
>> weeks without any issues.
> 
> Thank you for the information, I'm sure that will help. However, the
> problem is a lot of programs compile against Berkeley DB and we must
> check them all. A quick grep of the book shows programs such as PHP,
> Python, Ruby, Subversion, and some KDE and GNOME stuff. The more popular a
> dependency the harder it is to upgrade, so I hope you'll forgive if we
> tread a little cautiously around this.
> 

as for php and python i can confirm it works fine.

ruby i can't test as i currently can't compile due to errors. as i dont
need ruby on this machine i didn't even try to get it running...

with kde and gnome i can understand the problem. but for me it's no
issue as i don't have an up-to-date system arround with x.

tobias



More information about the blfs-dev mailing list